body{
  background: none;
  margin-top: 130px;
  margin-left:0;


}

h1{
  text-align: center;
  font-family: poppins ;
  font-size: 30px;
}

p{
  margin-left: 35px;
  margin-top: 45px;
  font-size: 18px;
  text-align: justify;
}

.lista {
  margin: 50px;
  margin-left: 100px;
}
.lista p{
  margin-top: 10px;
}

@media only screen and (max-width: 680px) and (min-width: 100px) {
  body{
    margin-top:20px;
  }
  p{
    font-size: 18px;
    text-align: center;
    margin-left: -0px;
  }
  h1{
    font-size: 29px;
  }
}
